Subject: Ticket Assigned - Please, I would like to get a job in Centerpoint. I'm here in Dubai, how could I contact to the pers...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 07:31:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please, I would like to get a job in Centerpoint. I'm here in Dubai, how could I contact to the pers... Please, I would like to get a job in Centerpoint. I'm here in Dubai, how could I contact to the person who will help me to get a job in Centerpoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1166965